[youtubei.js](../../../README.md) / [Log](../README.md) / warn

# Function: warn()

> **warn**(`tag`?, ...`args`?): `void`

## Parameters

• **tag?**: `string`

• ...**args?**: `any`[]

## Returns

`void`

## Defined in

[src/utils/Log.ts:41](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/utils/Log.ts#L41)
